﻿/* color:#7D4586; */


/* rounded corners */
.roundTop { 
	border-top-left-radius:10px; border-top-right-radius:10px; 
	-moz-border-radius-topleft:10px; -moz-border-radius-topright:10px; 
	-webkit-border-top-left-radius:10px; -webkit-border-top-right-radius:10px; 
	-khtml-border-top-left-radius:10px; -khtml-border-top-right-radius:10px;	
}
.roundBottom { 
	border-bottom-left-radius:10px; border-bottom-right-radius:10px; 
	-moz-border-radius-bottomleft:10px; -moz-border-radius-bottomright:10px; 
	-webkit-border-bottom-left-radius:10px; -webkit-border-bottom-right-radius:10px; 
	-khtml-border-bottom-left-radius:10px; -khtml-border-bottom-right-radius:10px;		
}
.roundLeft { 
	border-top-left-radius:10px; border-bottom-left-radius:10px; 
	-moz-border-radius-topleft:10px; -moz-border-radius-bottomleft:10px; 
	-webkit-border-top-left-radius:10px; -webkit-border-bottom-left-radius:10px; 
	-khtml-border-top-left-radius:10px; -khtml-border-bottom-left-radius:10px;	
} 
.roundRight { 
	border-top-right-radius:10px; border-bottom-right-radius:10px; 
	-moz-border-radius-topright:10px; -moz-border-radius-bottomright:10px; 
	-webkit-border-top-right-radius:10px; -webkit-border-bottom-right-radius:10px; 
	-khtml-border-top-right-radius:10px; -khtml-border-bottom-right-radius:10px;
} 
.roundAll { 
	border-radius:10px;
	-moz-border-radius:10px; 
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
}


/* global styles for the template */
#surveyBG { 
	width:610px; /*height:420px;*/ display:block; /*background:transparent url(/National_Library/oe_/https://www.lundbeck.com/upload/global/survey/survey3/image/background-window.png) no-repeat scroll center center; */ 
	font-family:Helvetica, Arial; font-size:14px; color:#444;  
}
#surveyBG a { text-decoration:none; }
#surveyBG a>img { border:none; }
#surveyBG div { text-align:left !important; }

/* wrapper */
#surveyContainer { width:540px; /*height:350px;*/ display:block; padding:35px; }
#surveyContent { width:540px; /*height:315px; padding-top:35px;*/ border:1px solid #CCCCCC; background: white; }		
#surveyContent.shadowColor { box-shadow:0px 0px 25px #444444; }

/* close link (<a>)*/
#surveyClose { width:70px; height:70px; display:block; background:transparent url(/National_Library/oe_/https://www.lundbeck.com/upload/global/survey/survey3/image/button-close.png) no-repeat scroll top left; position:absolute; top:0px; left:0px; outline:none; }
#surveyClose:hover { background-position:bottom left; }

			
/* general settings for the top 3 content containers */
#surveyLogo, #surveyInfo, #surveyResponse { width:470px; display:block; margin:0px 35px; }	
			
/* logo */
#surveyLogo { height:60px; margin-top:25px; background:transparent url(/National_Library/oe_/https://www.lundbeck.com/upload/global/survey/survey3/image/logo-company-a.png) no-repeat scroll center left; }

/* info */
#surveyInfo { /*min-height:120px;*/ }	

/* textual content */
#surveyHeading { margin:0px; padding:10px 0px; font-size:22px !important; font-family:Helvetica, Arial; /* force font */ }
#surveyBody { font-family:Helvetica, Arial; font-size:14px !important; /* force font & size */ }
#surveyAsk { display:inline; /* standard */ }
			
/* reponse buttons */
#surveyResponse { height:44px; padding:25px 0px; }	
#surveyResponse div { width:128px; height:44px; float:left; margin-right:7px; }
#surveyResponse input { width:128px; height:44px; border:none; outline:none; /* outline:none >> no border in chrome */ font-size:14px !important; /* force size */ }
#surveyResponse input:hover { cursor:pointer; }
.yes {  }	/* input container div */
.no { background-color:#C5C6C7; }	/* input container div */
#surveyYes { background:transparent url(/National_Library/oe_/https://www.lundbeck.com/upload/global/survey/survey3/image/button-yes.png) no-repeat scroll top left; color:#FFF; }
#surveyNo { background:transparent url(/National_Library/oe_/https://www.lundbeck.com/upload/global/survey/survey3/image/button-no.png) no-repeat scroll top left; color:#444; }
#surveyYes:hover { background-position:bottom left; }
#surveyNo:hover { background-position:bottom left; }
			
/* footer */
#surveyFooter { width:540px; height:60px;  }	

/* language */
#surveyLanguage { float:right; position:relative; top:18px; right:25px; }
#surveyLanguage select { padding:1px; }
			
/* settings classes */
.color { color:#7D4586 !important; }
.bgColor { background-color:#7D4586 !important; }